
ul#fade_indicators{
    z-index: 9999;
    position:absolute;
    bottom:47px;
    right:15px;
}
ul#fade_indicators li {
    display: block;
    width: 9px;
    height: 9px;
    float: left;
    margin: 0 0 0 3px;
    text-indent:-99999px;
}
ul#fade_indicators li a {
    display:block;
    width:9px;
    height:9px;
    background:url(../images/bullet02.png) no-repeat 0 0;
}

ul#fade_indicators li.active a {
    background:url(../images/bullet01.png) no-repeat 0 0;
}
ul#fade_indicators li a:hover {
    background:url(../images/bullet03.png) no-repeat 0 0;
}
#billy_clip {
    width:990px;
    position:relative; /* For IE */
    overflow:hidden;
    height:270px;
    z-index:100;
}
ul#billy_fader {
    width: 9999px;
    height:270px;
    display: block;
    float: left;
    position: relative;
}
ul#billy_fader li {
    width:990px;
    height:270px;
    float: left;
    display: block;
    position:relative;
}
.caption{
    width:895px;
    padding:12px 65px 8px 30px;
    position:absolute;
    bottom:0;
    left:0;
    z-index:888;
    color:#fcede2;
    background:url(../images/slidercaptionbg.png) repeat;
    overflow:hidden;
}
.special{
    position:absolute;
    top:0;
    left:20px;
    z-index:888;
}
.caption h2{
    font-family:"Trebuchet MS", Arial;
    font-size:29px;
    font-weight:normal;
    line-height:29px;
    padding:0 0 0 0;
    text-transform:uppercase;
    color:#fcede2;
}
.caption p{
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    padding:0;
    color:#fff;
}